package com.ym.mec.biz.dal.dto;

import com.ym.mec.biz.dal.entity.VipGroupActivity;

public class ActivityWaitCourseStudentNumDto{

    private VipGroupActivity vipGroupActivity;

    private Integer vipNum;

    private Integer practiceNum;

    private Integer giveVipNum;

    private Integer givePracticeNum;

    private String username;

    private String avatar;

    private String phone;

    private Integer userId;

    //活动和员工的分部
    private String employeeAndActivityOrganIds;

    public String getEmployeeAndActivityOrganIds() {
        return employeeAndActivityOrganIds;
    }

    public void setEmployeeAndActivityOrganIds(String employeeAndActivityOrganIds) {
        this.employeeAndActivityOrganIds = employeeAndActivityOrganIds;
    }

    public String getPhone() {
        return phone;
    }

    public void setPhone(String phone) {
        this.phone = phone;
    }

    public Integer getUserId() {
        return userId;
    }

    public void setUserId(Integer userId) {
        this.userId = userId;
    }

    public String getUsername() {
        return username;
    }

    public void setUsername(String username) {
        this.username = username;
    }

    public String getAvatar() {
        return avatar;
    }

    public void setAvatar(String avatar) {
        this.avatar = avatar;
    }

    public VipGroupActivity getVipGroupActivity() {
        return vipGroupActivity;
    }

    public void setVipGroupActivity(VipGroupActivity vipGroupActivity) {
        this.vipGroupActivity = vipGroupActivity;
    }

    public Integer getVipNum() {
        return vipNum;
    }

    public void setVipNum(Integer vipNum) {
        this.vipNum = vipNum;
    }

    public Integer getPracticeNum() {
        return practiceNum;
    }

    public void setPracticeNum(Integer practiceNum) {
        this.practiceNum = practiceNum;
    }

    public Integer getGiveVipNum() {
        return giveVipNum;
    }

    public void setGiveVipNum(Integer giveVipNum) {
        this.giveVipNum = giveVipNum;
    }

    public Integer getGivePracticeNum() {
        return givePracticeNum;
    }

    public void setGivePracticeNum(Integer givePracticeNum) {
        this.givePracticeNum = givePracticeNum;
    }
}
